Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 07:18:13 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">51078408 bavaria building b first floor ghadeer  sultan salon sabah al salem <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Mon, May 23, 2022, 9:54 AM<br>To: [email-masked]<br>Subject: Re: [#4390524] - Article Feedback - When will I receive my order?<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">Hi Ronaliza,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div>We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.</div>
<div><br></div>
<div dir="ltr">Please provide us with address information in order to update it (phone number - house number - neighbourhood - street - city) and serve you to the fullest.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4390524:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4390524